Unpatched Vulnerability: 50,000 WP Sites Must Find Alternative for Contact Form 7 Style

On December 9, 2020, the Wordfence Threat Intelligence team discovered a Cross-Site Request Forgery (CSRF) to Stored Cross Site Scripting (XSS) vulnerability in Contact Form 7 Style, a WordPress plugin installed on over 50,000 sites. Please note that this is a separate plugin from Contact Form 7 and is designed as an add-on to that …Read More
The post Unpatched Vulnerability: 50,000 WP Sites Must Find Alternative for Contact Form 7 Style appeared first on Wordfence.WordfenceRead More